.use_cases_slider_wrapper {
	padding-block: 100px;
	padding-inline: 20px;
}
.use_cases_slider_wrapper .top-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 2rem;
}

.use_cases_slider_wrapper .member_container{
    max-width: 80%;
    display: flex; gap: .75em; align-items: center;
    line-height: 1.3;
}
.use_cases_slider_wrapper .member_wrapper{
    flex-shrink: 0;
    display: flex; align-items: center;
}
.use_cases_slider_wrapper .member_container a{
    color: inherit !important;
}
.use_cases_slider_wrapper .member_wrapper .member{
    display: block;
    border-radius: 50%; overflow: clip;
    width: 2em; height: 2em;
	background-color: var(--ag-grey);
    outline: 2px solid currentColor;
}
.use_cases_slider_wrapper .member_wrapper .member:not(:first-child){
    margin-left: -.4em;
}
.use_cases_slider_wrapper .member_container .text p{
    margin-bottom: 0;
}

.use_cases_slider_wrapper .swiper-container {
	max-width: max(800px, 55vw);
	margin-inline: auto;
	margin-top: 2rem;
}
.use_cases_slider_wrapper .swiper-container .swiper-slide {
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}
.use_cases_slider_wrapper .swiper-container .swiper-slide::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 2;
	background-color: #000000;
	opacity: 0.3;
	transition: opacity 0.3s ease;
}
.use_cases_slider_wrapper .swiper-container .swiper-slide:hover::before {
	opacity: 0.1;
}
.use_cases_slider_wrapper .swiper-slide .image_wrapper {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.use_cases_slider_wrapper .swiper-slide img {
	aspect-ratio: 17/10;
	width: 100%;
	object-fit: cover;
	transition: scale 0.3s ease;
}
.use_cases_slider_wrapper .swiper-slide:hover img {
	scale: 1.05;
}
.use_cases_slider_wrapper .swiper-slide .content_wrapper {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
	padding: 2.5rem 3.5rem;
	color: #ffffff;
}
.use_cases_slider_wrapper .swiper-slide .content_wrapper .use_case-title {
	color: inherit;
	margin-bottom: 0;
}
.use_cases_slider_wrapper .swiper-container .swiper-pagination {
	position: static;
	width: auto;
	margin-inline: auto;
	margin-top: 3rem;
	width: fit-content;
	line-height: 1;
	padding: 1.125rem 2rem;
	border-radius: 100px;
	background: rgba(255, 255, 255, 0.10);
	backdrop-filter: blur(5px);
}
.use_cases_slider_wrapper .swiper-container .swiper-pagination > .swiper-pagination-bullet {
	background-color: #ffffff;
	outline: 0;
	opacity: 1;
	width: 11px;
	height: 11px;
	transition: width 0.3s ease, border-radius 0.1s ease;
}
.use_cases_slider_wrapper .swiper-container .swiper-pagination > .swiper-pagination-bullet-active {
	width: 3.5rem;
	border-radius: 50px;
}

@media screen and (max-width: 992px) {
	.use_cases_slider_wrapper .top-content {
		flex-direction: column;
		align-items: start;
		justify-content: start;
	}

	.use_cases_slider_wrapper .swiper-slide .content_wrapper {
		padding: 2rem;
	}
}

@media screen and (max-width: 767px) {
	.use_cases_slider_wrapper {
		padding-block: 3rem;
		overflow: hidden;
	}
	.use_cases_slider_wrapper .top-content {
		gap: 1.5rem;
	}
	 .use_cases_slider_wrapper .member_container{
        flex-direction: column;
        align-items: flex-start;
        max-width: unset;
    }

	.use_cases_slider_wrapper .swiper-container {
		margin-top: 2rem;
	}
	.use_cases_slider_wrapper .swiper-slide img {
		aspect-ratio: 9/10;
	}

	.use_cases_slider_wrapper .swiper-slide .content_wrapper {
		padding: 20px;
	}

	.use_cases_slider_wrapper .swiper-container .swiper-pagination {
		margin-top: 2rem;
	}
}